/*modify by pekey 20190523*/
@charset "utf-8";
/* CSS Document */

/*------------------------------------------CSS Setting Start-------------------------------*/

/*================*/
/*-- loading --*/
/*================*/

.loading {
 	position: fixed;
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background: #FFF;
	text-align:center;
	
	/*新增by pekey 20171211*/
	padding-top:250px;
 } 
 
	
	/*Loading畫面CSS開始*/
	#circularG{
		position:relative;
		width:58px;
		height:58px;
		margin: auto;
	}
	
	.circularG{
		position:absolute;
		background-color:rgb(201,9,21);  /*此為Loding的點點顏色*/
		width:14px;
		height:14px;
		border-radius:9px;
			-o-border-radius:9px;
			-ms-border-radius:9px;
			-webkit-border-radius:9px;
			-moz-border-radius:9px;
		animation-name:bounce_circularG;
			-o-animation-name:bounce_circularG;
			-ms-animation-name:bounce_circularG;
			-webkit-animation-name:bounce_circularG;
			-moz-animation-name:bounce_circularG;
		animation-duration:1.1s;
			-o-animation-duration:1.1s;
			-ms-animation-duration:1.1s;
			-webkit-animation-duration:1.1s;
			-moz-animation-duration:1.1s;
		animation-iteration-count:infinite;
			-o-animation-iteration-count:infinite;
			-ms-animation-iteration-count:infinite;
			-webkit-animation-iteration-count:infinite;
			-moz-animation-iteration-count:infinite;
		animation-direction:normal;
			-o-animation-direction:normal;
			-ms-animation-direction:normal;
			-webkit-animation-direction:normal;
			-moz-animation-direction:normal;
	}
	
		#circularG_1{
			left:0;
			top:23px;
			animation-delay:0.41s;
				-o-animation-delay:0.41s;
				-ms-animation-delay:0.41s;
				-webkit-animation-delay:0.41s;
				-moz-animation-delay:0.41s;
		}
		
		#circularG_2{
			left:6px;
			top:6px;
			animation-delay:0.55s;
				-o-animation-delay:0.55s;
				-ms-animation-delay:0.55s;
				-webkit-animation-delay:0.55s;
				-moz-animation-delay:0.55s;
		}
		
		#circularG_3{
			top:0;
			left:23px;
			animation-delay:0.69s;
				-o-animation-delay:0.69s;
				-ms-animation-delay:0.69s;
				-webkit-animation-delay:0.69s;
				-moz-animation-delay:0.69s;
		}
		
		#circularG_4{
			right:6px;
			top:6px;
			animation-delay:0.83s;
				-o-animation-delay:0.83s;
				-ms-animation-delay:0.83s;
				-webkit-animation-delay:0.83s;
				-moz-animation-delay:0.83s;
		}
		
		#circularG_5{
			right:0;
			top:23px;
			animation-delay:0.97s;
				-o-animation-delay:0.97s;
				-ms-animation-delay:0.97s;
				-webkit-animation-delay:0.97s;
				-moz-animation-delay:0.97s;
		}
		
		#circularG_6{
			right:6px;
			bottom:6px;
			animation-delay:1.1s;
				-o-animation-delay:1.1s;
				-ms-animation-delay:1.1s;
				-webkit-animation-delay:1.1s;
				-moz-animation-delay:1.1s;
		}
		
		#circularG_7{
			left:23px;
			bottom:0;
			animation-delay:1.24s;
				-o-animation-delay:1.24s;
				-ms-animation-delay:1.24s;
				-webkit-animation-delay:1.24s;
				-moz-animation-delay:1.24s;
		}
		
		#circularG_8{
			left:6px;
			bottom:6px;
			animation-delay:1.38s;
				-o-animation-delay:1.38s;
				-ms-animation-delay:1.38s;
				-webkit-animation-delay:1.38s;
				-moz-animation-delay:1.38s;
		}
		
		
		
		@keyframes bounce_circularG{
			0%{
				transform:scale(1);
			}
		
			100%{
				transform:scale(.3);
			}
		}
		
		@-o-keyframes bounce_circularG{
			0%{
				-o-transform:scale(1);
			}
		
			100%{
				-o-transform:scale(.3);
			}
		}
		
		@-ms-keyframes bounce_circularG{
			0%{
				-ms-transform:scale(1);
			}
		
			100%{
				-ms-transform:scale(.3);
			}
		}
		
		@-webkit-keyframes bounce_circularG{
			0%{
				-webkit-transform:scale(1);
			}
		
			100%{
				-webkit-transform:scale(.3);
			}
		}
		
		@-moz-keyframes bounce_circularG{
			0%{
				-moz-transform:scale(1);
			}
		
			100%{
				-moz-transform:scale(.3);
			}
		}
	/*Loading畫面CSS結束*/

.loading_tit{
	padding:20px 0px 0px 15px;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	color:#333;
	font-family:微軟正黑體;
	text-align:center;
}


/*/////////////////////////////////////////////////////////*/
/*-------版頭--------*/
/*/////////////////////////////////////////////////////////*/

.headerTop {
    border: 0px solid #fff0;
}

.header {
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	padding: 0px;
	transition: 0.3s ease all;
	
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#232361+0,286fd3+50,232361+100 */
	background: #232361; /* Old browsers */
	background: -moz-linear-gradient(left,  #232361 0%, #286fd3 50%, #232361 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #232361 0%,#286fd3 50%,#232361 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #232361 0%,#286fd3 50%,#232361 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232361', endColorstr='#232361',GradientType=1 ); /* IE6-9 */
}
.header.fixed{
	box-shadow: 0px 0px 20px -1px rgba(0,0,0,0.3);
	transition: 0.3s ease all;
	padding: 0px 0px;
}

		/*手機menu按鍵*/
		.menu_btn {
			position:absolute;
			/*width:20px;*/
			width: 25px;
			top: 50%;
			right: 15px;
			cursor:pointer;
			display:none;
			z-index: 99;
			margin: -15px 0px 0px;
		}
			.menu_btn span {
				display:block;
				background: #fff;
				/*background: #174c72;*/
				height:2px;
				/*margin: 4px 0px;*/
				margin: 6px 0px;
				transition:0.3s ease all;
				border-radius:3px;
			}
				/*點擊*/
				.menu_btn.active {
					top:10px;
					position: fixed;
					margin: 0px;
					right: 15px;
				}
					.menu_btn.active span {
						background:#fff;
					}
					.menu_btn.active span:nth-of-type(1) {
						/*transform: rotate(39deg);*/
						transform: rotate(42deg);
						transform-origin: top left;
					}
					.menu_btn.active span:nth-of-type(2) {
						opacity: 0;
					}
					.menu_btn.active span:nth-of-type(3) {
						/*transform: rotate(-39deg);*/
						transform: rotate(-42deg);
						transform-origin: bottom left;
					}

				
				
		.logo{
			float:left;
			box-sizing:border-box;
			padding: 7px 0px;
			/*width: 190px;*/ /*modify by karol 20200807*/
			width: 270px;
		}
		
		.header.fixed .logo{
		}
			.logo a{
				display:block;
			}
			.logo a:hover{
				opacity:0.8;
			}				
				.logo img{
					width:100%;
					height:auto;
				}

				
		/*版頭區塊_右半部*/
		.header_rightArea{
			float: right;
			position: relative;
			padding-left: 15px;
		}
			
							
				/*主按鍵*/
				.navbar{
					float: right;
					box-sizing: border-box;
					/*padding-right: 20px;*/ /*modify by karol 20200807*/
					/*padding-right: 135px;*/ /*modify by karol 20200814*/
					padding-right: 125px;
					letter-spacing: 0;
				}			
				.header.fixed .navbar{
				}
				
					.nav{
						float: left;
						position: relative;
					}
				
						.nav > a{
							display: block;
							/*padding: 21px 10px;*/ /*modify by karol 20200814*/
							padding: 21px 8px;
							color: #fff;
							font-size: 14px;
							line-height: 22px;
							transition: 0.3s ease all;
							border-bottom: 1px #fff0 solid;
							position: relative;
						}
						
						.nav.active > a{
							font-weight:bolder;
						}
						
						.header.fixed .nav > a{
						}						
						
						/*hover*/
						.nav:hover > a {
							text-decoration:none;
							transition: 0.3s ease all;
							border-bottom: 1px #fff solid;
						}
						
						/*主按鍵展開*/
						.navOpen{
							width: 140px;
							position: absolute;
							left: 50%;
							top: 65px;
							margin-left: -70px;
							display: none;
							z-index: 2;
						}
						
						.header.fixed .navOpen {
							/*top:48px;*/
						}
						
						.nav:hover .navOpen.pc {
							display:block;
						}
						
						
						.navOpen.mobile {
							display:none;
							z-index:-999999;
							opacity:0;
						}
						   .navOpenBg{
								position:relative;
						   }
							
								.navOpenList {
								}
									.navOpenList a{
										display: block;
										font-size:14px;
										line-height:20px;
										color:#f6f4f1;	
										padding: 8px 10px;
										text-align:center;
										opacity: 0.9;
										text-decoration: none;
										background:rgba(0,0,0,0.9);
									}
									/*hover*/
									.navOpenList a:hover {
										background: rgb(0, 27, 84);
									}
						
						

										
				/*版頭語系*/
				.lang {
					float:right;
					padding: 17px 0px 23px;
    				box-sizing: border-box;
				}
					.langLink {
						position:relative;
						float:left;
						padding:0px 10px;
					}
					.langLink:nth-of-type(2) {
						padding-left: 10px;
						padding-right:15px;
					}
						.langLink:after {
							content:'/';
							position:absolute;
							top: 6px;
							right:0px;
							color: #fff;
						}
							.langLink:nth-of-type(3):after {
								display:none;
							}
							
						.langLink a {
							display:block;
							text-decoration:none;
							font-size:14px;
							line-height:22px;
							color:#b3b3b3;
							padding: 3px 0px 0px;
						}
							.langLink a:hover, .langLink.active a {
								color:#fff;
							}						
												


@media (max-width: 1160px){
	

.navOpen.pc {
    -webkit-transform: translateX(-8%) translateY(0%);
    transform: translateX(-8%)
}

				/*主按鍵*/
				.navbar{
					padding-right: 10px;
				}	

}


@media (max-width:950px){
	

/*新增 modify by karol 20200729 start*/
.navArrow {
    width: 52px;
    height: 40px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
	z-index: 1;
}
	.navArrow::after {
		content: "";
		width: 12px;
		height: 12px;
		display: block;
		border-bottom: 1px solid #fff;
		border-right: 1px solid #fff;
		position: absolute;
		right: 20px;
		top: 50%;
		z-index: 50;
		-webkit-transform: translateY(-75%) rotate(45deg);
		transform: translateY(-75%) rotate(45deg);
	}
/*新增 modify by karol 20200729 end*/
	
	
.header {
    padding: 15px 0px;

}
.header.fixed {
    box-shadow: 0px 0px 20px -1px rgba(0,0,0,0.3);
}	
	
	
.header.inheader > .wrap {
    box-shadow:none;
}	
	
	
	
	/*手機menu按鍵*/
	.menu_btn {
		display:block;
	}
	.header.fixed .menu_btn span {
    	/*background: #34ccff;*/
	}
	
	
	.logo{
		padding: 0px 0px;
	}
	.header .logo img.logoPc{
		display:none;
	}
	.header .logo img.logoMobile{
		display:block;
		/*width: 80px;*/
	}
	
	
	.header.fixed .logo {
		padding: 15px 0px;
	}	
		.header.fixed .logo img.logoPc{
			display:none;
		}
		.header.fixed .logo img.logoMobile{
			display:block;
			width: 60px;
		}

	
	
	
	/*版頭區塊_右半部*/
	.header_rightArea {
		position:fixed;
		top:0px;
		right:-100%;
		transition:0.3s ease all;
		width:100%;
		box-sizing:border-box;
		background: rgba(0, 0, 0, 0.9);
		height: 100%;
		overflow-y:scroll;
		z-index: 3; 
		padding:50px 0px 0px;
	}
	
	
		.header_rightArea.active {
			right:0px;
			box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16);
		}

								
								
			.lang {
				float: none;
				padding: 12px 0px;			
			}    		
			.header.fixed .lan_pc {
				padding: 10px 16px;
				/* padding: 21px 0px 21px 16px; */
			}
		
			/*主按鍵*/
			.navbar {
				float: none;
				padding: 0px 0px 0px;
				/*padding: 75px 0px 0px;*/
			}
			.header.fixed .navbar{
				padding: 0px 0px 0px;
				/*padding: 75px 0px 0px;*/
			}
			
				.nav {
					float:none;
					padding: 0px;
				}
					.nav  a {
						color:#fff;
						border:none;
						line-height:23px;
					}
						.nav > a {
							/*padding: 12px 15px;*/ /*modify by karol 20200729*/
							padding: 12px 50px 12px 15px;
							margin-right: 50px;
							/*border-bottom: 1px #8c8c8c solid; */
						}
						.header.fixed .nav > a {
						}
						
							/*hover*/
							.nav:hover  > a{
								border:none;
								background: transparent;
								color: #fff;
								opacity: 0.7;
								/*border-bottom: 1px #8c8c8c solid;*/
							}
							
							/*當前模式*/
							.nav.active > a{
								background: transparent;
							}
							
							
								/*展開選單*/
								.navOpen {
									position:relative;
									top:0px;
									left:0px;
									margin:0px;
									width:auto;
									border-radius:0px;
									background:#444;
								}
									.navOpen:before, .navOpen:after {
										border-bottom: solid 8px #444;
										left: 23px;
									}
										.nO_list a {
											text-align:left;
											padding: 15px 15px;
										}
										
								
								/*hover*/
								.nav:hover .navOpen.pc {
									display:none;
								}	
								.fixed_nav:hover .navOpen.pc {
									display:none;
								}
									
									.navOpen.mobile {
										display: none;
										opacity: 1;
										z-index: 1;
										position: relative;
									}
										.navOpenBg {
											box-shadow: none;
										}
											.navOpen.mobile  .navOpenList {
											}
											.navOpen.mobile  .navOpenList > a {
													text-align:left;
													font-size:14px;
													color:#fff;
													line-height:22px;
													padding: 12px 15px;
													transition:0.3s ease all;
													text-decoration:none;
													display:block;
													background: #232361;
												}
													.navOpenList > a:hover {
														opacity: 0.7;
													}

}

@media (max-width: 425px){
	.logo{
		width:100px;
		/*width: 135px;*/
	}

	.header.fixed .logo {
		width: 100px;
	}
}


